apiVersion: v1
entries:
  syndra:
  - apiVersion: v2
    appVersion: 1.0.0-alpha
    created: "2025-10-23T02:46:30.399568467Z"
    description: Syndra - The revolutionary GitOps platform for Kubernetes
    digest: 4dd67c739d29cd58870c30a409f59b5ac80e72c6b3948169a6117071869d9183
    home: https://syndra.app
    keywords:
    - syndra
    - web-application
    - postgresql
    - redis
    maintainers:
    - email: contactm@syndra.app
      name: Syndra Team
    name: syndra
    sources:
    - https://github.com/syndra-ops
    type: application
    urls:
    - https://charts.syndra.app/syndra-v0.1.0-alpha.tgz
    version: v0.1.0-alpha
  - apiVersion: v2
    appVersion: 1.0.0-alpha
    created: "2025-10-21T19:36:49.000199Z"
    description: Syndra - The revolutionary GitOps platform for Kubernetes
    digest: 961d0f2e8d3f1d23f2f16be2065a86a90b61a3f11d8e76ecd80d08762a4c66a1
    home: https://syndra.app
    keywords:
    - syndra
    - web-application
    - postgresql
    - redis
    maintainers:
    - email: contactm@syndra.app
      name: Syndra Team
    name: syndra
    sources:
    - https://github.com/syndra-ops
    type: application
    urls:
    - https://charts.syndra.app/syndra-v0.0.2.tgz
    version: v0.0.2
  - apiVersion: v2
    appVersion: 0.0.1
    created: "2025-09-26T13:43:58.960768-03:00"
    description: Syndra - A complete application stack with core backend, frontend
      UI, PostgreSQL, and Redis
    digest: 6d4f0ce5a914f10f37f20446bea240439b651e29b31b039624ad96ab28babefe
    home: https://syndra.app
    keywords:
    - syndra
    - web-application
    - postgresql
    - redis
    maintainers:
    - email: contactm@syndra.app
      name: Syndra Team
    name: syndra
    sources:
    - https://github.com/syndra-ops
    type: application
    urls:
    - https://charts.syndra.app/syndra-0.0.1.tgz
    version: 0.0.1
generated: "2025-10-23T02:46:30.397980786Z"
